Terrain Graphing in World Wind


After my post on Ithaca there has been some interest in the new World Wind Measure tool, we won’t be including it in the final version of 1.4, as new features after release candidates have been released aren’t a good idea. But fear not you can download it as a separate plug-in from the World Wind forums, and it will be included in the planned FEF/WWC plug-in pack, which will also include the other plug-ins which had to be dropped from 1.4.

Download it from –
http://forum.worldwindcentral.com/showthread.php?p=40576

Please ShareShare on FacebookTweet about this on TwitterShare on Google+Share on TumblrPin on PinterestEmail this to someone

2 thoughts on “Terrain Graphing in World Wind

  • I downloaded it to install it and after I launch the installer it asks me for the language choice and then it tells me that .Net 2.0 is required and it asks further if I want to download it and install it now. I chose no and the installer still continued with the wizard as if it was not required. Will it work without .Net 2.0? If so then it is not really required and if it is required than probably it should say so if you choose not to install it.

  • Didn’t the installer just tell you it was required? The installer just installs the files, it doesn’t run the program! =/

You may Leave a reply here